This Help forum is for issues relates to the latest release (1.4.6). For issues related to beta or git version please use their own Help forum.
Before asking for help please read "How to request help" by clicking on that tab above here.

TOPIC: mySQL version

mySQL version 4 years 11 months ago #1

  • macalter
  • macalter's Avatar
  • Offline
  • Senior
  • Posts: 499
I went the the PHP Administration and couldn't find listing of mySQL version. I just installed 1.4.2 so wanted to update my signature info.

Is it there and I'm missing it or do I need to contact my web host?
---
macalter
webtrees 1.7.1 (demo site)
PHP Version: 5.6x (Fast CGI)
mySQL server: 5.1.56
MacOS X: 10.7.5 (Lion)
Browsers: Safari 6.1.6 (mac), Firefox 38.0 (mac)
[updated: 13 Jul 2015]
The administrator has disabled public write access.

mySQL version 4 years 11 months ago #2

  • kiwi
  • kiwi's Avatar
  • Offline
  • Platinum
  • Posts: 4896
Yes, it's there (or should be unless you have a problem with your webhost).

The sections of information are in alpha order, so scroll down to the section headed "mysql". The version is described there as "Client API version"
Nigel

www.our-families.info

Hosted at:
Follow me at:
The administrator has disabled public write access.

mySQL version 4 years 11 months ago #3

  • macalter
  • macalter's Avatar
  • Offline
  • Senior
  • Posts: 499
kiwi wrote:
Yes, it's there (or should be unless you have a problem with your webhost).

The sections of information are in alpha order, so scroll down to the section headed "mysql". The version is described there as "Client API version"

Ah, got it. Didn't remember what phrase was.
---
macalter
webtrees 1.7.1 (demo site)
PHP Version: 5.6x (Fast CGI)
mySQL server: 5.1.56
MacOS X: 10.7.5 (Lion)
Browsers: Safari 6.1.6 (mac), Firefox 38.0 (mac)
[updated: 13 Jul 2015]
The administrator has disabled public write access.

mySQL version 4 years 11 months ago #4

  • kiwi
  • kiwi's Avatar
  • Offline
  • Platinum
  • Posts: 4896
I see you have MySQL 5.0. You should start pressuring your host to update that. If you look here you will see some discussion suggesting that the minimum requirements will change as at the next release (webtrees 1.5). It "might" not include MySQL, but if you look at the MySQL chart here you will see that only 15% of all webtrees sites still use it. So at the very least you should expect 5.1 to become the minimum soon and possibly 5.5.

Your PHP version is fine for a while yet.
Nigel

www.our-families.info

Hosted at:
Follow me at:
The administrator has disabled public write access.

mySQL version 4 years 11 months ago #5

  • macalter
  • macalter's Avatar
  • Offline
  • Senior
  • Posts: 499
kiwi wrote:
I see you have MySQL 5.0. You should start pressuring your host to update that. If you look here you will see some discussion suggesting that the minimum requirements will change as at the next release (webtrees 1.5). It "might" not include MySQL, but if you look at the MySQL chart here you will see that only 15% of all webtrees sites still use it. So at the very least you should expect 5.1 to become the minimum soon and possibly 5.5.

Your PHP version is fine for a while yet.

kiwi:Got response back from Dreamhost. Using the Client API info isn't "accurate":
<QUOTE>
This version number your client is reading is reading the Debian build version of mysql, but that isn't the MySQL server's version and your server is actually running 5.1.56.
---
macalter
webtrees 1.7.1 (demo site)
PHP Version: 5.6x (Fast CGI)
mySQL server: 5.1.56
MacOS X: 10.7.5 (Lion)
Browsers: Safari 6.1.6 (mac), Firefox 38.0 (mac)
[updated: 13 Jul 2015]
The administrator has disabled public write access.

mySQL version 4 years 11 months ago #6

  • vytux
  • vytux's Avatar
  • Offline
  • Senior
  • Posts: 445
Yeah that would be probably because Dreamhost have separate servers for PHP and MySQL so the client version might report the local disabled MySQL install version rather than the active server on a different PC.
Vytautas

webtrees 1.7.9 (MODS: vytux_cousins, vytux_gallery3, vytux_pages, fancy_imagebar, fancy_treeview, Ancestral fan chart)
PHP 7.1.2, MySQL 5.7.17 x86_64 GPL, Nginx (mainline)
ged.vytux.com
Help translate Vytux Modules at translate.vytux.com/
The administrator has disabled public write access.
Moderators: makitso
Powered by Kunena Forum